ul.nav li {
    list-style: none;
    float: left;
    padding: 0 5px;
    height: 38px;
    line-height: 38px;
        background-color: #f4b617;}

ul.nav li a {
    font-weight: bold;
    color: rgb(51, 51, 51);
    font-size: 12pt;
    font-family: 黑体;
    text-decoration: none;}
ul.nav li:hover {
    background:#df0000
;}
ul.nav li:hover a{
     color:#fff;}

ul.nav {
    margin: 0;}.windowstyle14212{ color: #f4b617; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.fontstyle14208{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle14208{ color: #222222 ;}
.winstyle14208{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle14317{ font-size: 9pt ;}
.subtitlestyle14317{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle14317{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle14317{ font-size: 9pt;}
.contentstyle14317{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle14317{ font-size: 9pt;}
.authorstyle14317{ font-size: 9pt; line-height: 150% ;}